[
  {
    "name": "sup3r S3cret Mes5age",
    "slug_selfh": "sup3rS3cretMes5age",
    "url": "github.com/algolia/sup3rS3cretMes5age",
    "repo": "github.com/algolia/sup3rS3cretMes5age",
    "desc": "GitHub",
    "lang": "13",
    "stars": 0,
    "license": "15",
    "tag_id": 64,
    "tag_name": "Privacy"
  },
  {
    "name": "Ackify",
    "slug_selfh": "ackify",
    "url": "ackify.eu",
    "repo": "github.com/kOlapsis/ackify",
    "desc": "GitHub",
    "lang": "13",
    "stars": 0,
    "license": "0",
    "tag_id": 64,
    "tag_name": "Privacy"
  }
]